@CHARSET "UTF-8";
* {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 100%;
	height: 100%;
	min-height: 100%;
	color: #404040;
}

#container {
	margin: 0 auto;
	width: 1104px;
	min-height: 100%;
	border-left: 1px solid #A9A9A9;
	border-right: 1px solid #A9A9A9;
}
header {
	width: -weblit-calc(100% - 5px);
	width: calc(100% - 5px);
	position: relative;
	height: 55px;
	background: #EEEDED;
	border-bottom: 1px solid #A9A9A9;
	padding-top: 2px;
	padding-left: 5px;

}
div#headerTitle {
	width: -weblit-calc(100% - 5px);
	width: calc(100% - 5px);
	position: absolute;
	text-align: center;
	top: 6px;
}
div#headerTitle span {
	font-size: 16px;
	font-weight: bold;
	color: #0C54A3;
}
#contents {
	width: 100%;
}
footer {
	width: 100%;
	height: 80px;
	background: #EEEDED;
	border-top: 1px solid #A9A9A9;
	text-align: center;
	font-size: 14px;
	z-index:9999;
	clear: both;
}
/*
* フラッシュ
*/
div.message {
	width: 100%;
	height: 20px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;

}
div.error {
	border: 2px solid #Ff0000;
	background: #FFE6E8;
	color: #FF0000 !important;
	margin: 5px 10px;
	padding: 20px 0px 20px 0px;
	display: block;
	width: auto;
}
div.error:before {
	content: '\26A0';
	font-weight: 600;
	color: red;
	padding-right: 10px;
}
div.success {
	background: #004DE6;
	color: white;
}

/*
* 画面ローディング
*/
#loader-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #FFF;
	z-index: 1;
}
#loader {
	position: absolute;
	top: 30%;
	left: 50%;
}

/*
* ログイン画面
*/
div#loginForm {
	margin: 0 auto;
	width: 420px;
	/* 「2020対応 変更　start」「50px=>30px」 */
	/* margin-top: 50px; */
	margin-top: 30px;
	/* 「2020対応 コメント　end」 */
}
div#loginForm a {
	font-size: 11px;
	color: #004DE6;
}
div#loginForm a:hover {
	color: #0099FF;
}
div#loginForm button {
	width: 200px;
	height: 35px;
	font-size: 24px;
	border: none;
	background-image: url("../img/button.png");
	background-size: 200px 35px;
	border-radius: 3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
div#loginForm button img {
	width: 100%;
	border: none;
}
div#loginForm button:hover {
	background-image: url("../img/button_hover.png");
	background-size: 200px 35px;
}
table#loginTable {
	margin: 0 auto;
	width: 490px;
}
.tableHeader {
	width: 100px;
}
.tableInput {
	width: 400px;
}
table#loginTable td {
	height: 60px;
	font-size: 12px;
}
table#loginTable td input[type=text], table#loginTable td input[type=password] {
	width: 300px;
	height: 28px;
	padding-left: 5px;
}
table#loginTable td select {
	width: 150px;
	height: 32px;
}
div#forgot {
	text-align: right;
	margin-bottom: 50px;
	padding-right: 5px;
}
div#forgot span {
	font-size: 11px;
}
div#btnArea {
	text-align: center;
	margin-bottom: 10px;
}
/*
* ログイン者情報
*/
div#loginInformation {
	width: 100%;
	border-bottom: 1px solid #A9A9A9;
}
table#informationTable {
	width: 100%;
}
.loginInfo1 {
	width: 200px;
}
.loginInfo2 {

}
.loginInfo3 {

}
.loginInfo4 {
	width: 100px;
}
table#informationTable td {
	font-size: 14px;
}
table#informationTable td.title {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
table#informationTable td.logout {

}
table#informationTable td.logout button {
	width: 100%;
	border: none;
	background: #3399CC;
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
table#informationTable td.logout button:hover {
	background: #33BBFF;
}

table#informationTable td.login {

}
table#informationTable td.login button {
	width: 100%;
	border: none;
	background: #3399CC;
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
table#informationTable td.login button:hover {
	background: #33BBFF;
}

/* 「2020対応 追加 start」 */
.loginMenu{
	width: 60%;
	border: 0px solid #A9A9A9;
	text-align: left;
	vertical-align: top;
	font-size:14px;
	padding: 10px;
	box-sizing: border-box;
	margin: 30px 0px 0px 22%;
}
/* 「2020対応 追加 end」 */
